/* #highlights.voice.index .col--3-- a>div figure {
    padding: 50px;
} */

#highlights.voice.case .col--clm1--2>*:nth-child(odd),
.col--clm1--2>*:nth-child(even) {
    width: 240px;
}


#highlights.voice.case .col--clm1--2>*:nth-child(even),
.col--clm1--2>*:nth-child(odd) {
    width: calc((100% - var(--gap-x) - 240px));
}

#highlights.voice.case .col--clm1--2.two-people>*:nth-child(odd),
.col--clm1--2>*:nth-child(even) {
    width: 350px;
}

#highlights.voice.case .col--clm1--2.two-people>*:nth-child(even),
.col--clm1--2>*:nth-child(odd) {
    width: calc((100% - var(--gap-x) - 350px));
}

#highlights.voice.case .col--clm1--2.sm-col>*:nth-child(odd),
.col--clm1--2>*:nth-child(even) {
    width: 120px;
}

#highlights.voice.case .col--clm1--2.sm-col>*:nth-child(even),
.col--clm1--2>*:nth-child(odd) {
    width: calc((100% - var(--gap-x) - 120px));
}

#highlights.voice.case .ttl-h3-->span {
    color: #0974FF;
    text-align: center;
    font-family: Sunflower;
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    padding-right: 16px;
}

#highlights.voice.case .box-color--center {
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    padding: 24px;
}

.case-profile {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    position: relative;
}

.case-profile::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background-color: #B4C8E0;
}

.sm-col .case-profile::after {
    content: none;
}

.case-profile>figure,
.case-profile>div>figure {
    max-width: 100px;
    text-align: center;
}

.case-profile>div:has(figure) {
    display: flex;
    align-items: center;
    gap: 8px;
}

.case-profile figure>figcaption {
    color: #000;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

.case-profile p {
    color: #000;
    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%
}

.case-profile p>span {
    color: #015BAB;
    font-weight: 700;
}


#highlights.index [class*="link-arw--"] a[href*="#ac--"]:after {
    transform: rotate(-90deg);
}

#highlights.index a[href*="#ac--"] [class*="link-arw--"]::after {
    transform: rotate(-90deg);
    top: 0;
}

#highlights.index [class*="link-arw--"] a[href*="#ac--"]:after {
    transform: translateY(-50%) rotate(-90deg);
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Smartphones
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {

    #highlights.voice.case .col--clm1--2>*:nth-child(odd),
    .col--clm1--2>*:nth-child(even),
    #highlights.voice.case .col--clm1--2.sm-col>*:nth-child(odd),
    .col--clm1--2>*:nth-child(even),
    #highlights.voice.case .col--clm1--2.two-people>*:nth-child(even),
    .col--clm1--2>*:nth-child(odd),
    #highlights.voice.case .col--clm1--2.two-people>*:nth-child(odd),
    .col--clm1--2>*:nth-child(even),
    #highlights.voice.case .col--clm1--2>*:nth-child(even),
    .col--clm1--2>*:nth-child(odd),
    #highlights.voice.case .col--clm1--2.sm-col>*:nth-child(even),
    .col--clm1--2>*:nth-child(odd),
    #highlights.voice.case .col--clm1--2.two-people.sm-col>*:nth-child(even),
    .col--clm1--2>*:nth-child(odd) {
        width: 100%;
    }

    .case-profile {
        padding-bottom: 20px;
    }

    .case-profile::after {
        content: "";
        position: absolute;
        top: inherit;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 1px;
    }
}